@charset "UTF-8";
/* CSS Document */
:root{
	--base-color: #bf0012 ;
  }
.site-logo{
	line-height: 1.4;
}
body , .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {color: #025;
overflow:hidden;}

p{
text-align: justify;
text-justify: inter-ideograph;
font-weight: 400;
}
ul{padding-inline-start: 0;}
li{list-style: none;}
.txt-center {
	text-align: center;
}
.serif {
	font-family: "Noto Serif", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
	letter-spacing: 0.1em;
	font-size: 1.05em;
}

.weight-light{
	font-weight: 100;
}
.inline-block{
	display: inline-block;
}
.indent {
	text-indent: -0.3em;
}
h2 span.text-primary {
    font-family: "DM Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif;
    font-size: 0.8em;
    font-weight: 100;
    margin-bottom: 0.3em;
    display: block;
}
/* メインビジュアルエリア */
.ftco-cover-1.overlay {
	background-image: url(../images/hero_2.jpg);
}
/* WebP対応 */
.webp .ftco-cover-1.overlay {
	background-image: url(../images/hero_2.webp);
}
/* WebP非対応ブラウザ */
.no-webp .ftco-cover-1.overlay {
	background-image: url(../images/hero_2-min.jpg);
}
/* 政策 */
#policy {
	margin-bottom:2em;
}
#policy h3{
	line-height: 1.5;
	font-weight: 700;
	font-size: 2em;
}

.square-list{
	font-size: 1.1em;
	text-indent: -1em;
	list-style-position: inside;
	margin-left: 1.5em;
	font-weight: 400;
}
.square-list li{
	margin-bottom: 1em;
	letter-spacing: 0.04em;

}
.square-list li::before{
	content: '';
	display: inline-block;
	width: 0.5em;
	height: 0.5em;
	background: #fff;
	margin-right: 0.5em;
	margin-bottom: 0.2em;
	transform: rotate(45deg);
}

#profile ul li:before{
	content: "";
	display: inline-block;
	width:6px;
	height: 6px;
	margin-bottom: 2px;
	border-radius: 10px;
	background-color: #364d59;
	margin-right: 0.3em;
	margin-left: 1em;
	
}
#profile ul li{
	text-indent: -1.7em;
	margin-left: 1em;
	letter-spacing: 0.02em;
}

.nav-link{font-weight:400;}
a.nav-link:hover{
	transform: translateY(-10px);
}
h2{font-weight: 600;}
h2{font-family: 'Noto Serif JP', serif;}
h3{font-weight: 500; font-size:2.2em;}
video{width: 100%;}
.row{justify-content: center;}
.site-section{
	padding: 4rem 0;
}
.ftco-blocks-cover-1 img{
	max-width: 35%;
    max-height: 75vh;
	position: relative;
}
.text-primary{font-size: 2em;}
.catch-copy{
	font-size: max(2.5em,4vw);
	font-family: 'Noto Serif JP', serif;
	line-height: 1.3em;
	color: #BC0E10;
}
.ftco-cover-1.overlay:before{
	opacity:0; /*ヒーローヘッダーの薄い黒を取り消し*/
	}
.section-2 {
    background: var(--base-color);
}
.horizon{
	color:var(--base-color);
	font-size:1.2em;
	font-weight: 600;
	font-family: 'Noto Serif JP', serif;
	padding: 10px 0;
	position: relative;
}
.horizon::before,.horizon::after{
	content:'';
	display: block;
	position: absolute;
	width:30px;
	height:50px;
}
.horizon::before{
	top:0px;
	border-top:1px solid var(--base-color);
	border-left: 1px solid var(--base-color);
}
.horizon::after{
	right: 0;
	bottom:0;
	border-right: 1px solid var(--base-color);
	border-bottom: 1px solid var(--base-color);
}
.feature-2 .caption {/*政策-小見出し*/
    display: block;
	margin: 0 auto;
    padding: 37px;
    background: #FFF;
    color: var(--base-color);
    width: 150px;
    height: 150px;
    border-radius: 100px;
}
.caption i{
	display: block;
	font-size:3.3em;
	color: var(--base-color);
}
.feature-2 .caption:last-of-type {
	padding:37px 0 0;
}
.site-footer {
    background: #025;
}
.site-footer .footer-heading{font-size:1.5em;}
.site-footer a{color: rgba(255,255,255,1)}
.site-footer a:hover{
	opacity: 0.7;
}
@media (max-width: 991.98px){
	.site-navbar {
		padding-top: 1.5rem;
	}
	/*.site-navbar .site-logo::after {
		content:url("../images/logo_mini.svg");
		display:inline-block;
		width:100px;
		left:0;
	}*/
	#kokumin-logoarea + .container{
	margin-top:-60px;
}
}
@media screen and (min-width: 951px){
	#kokumin-logomobile{
		display: none;
	}
}
@media screen and (max-width: 950px){
	#kokumin-logoarea img{
		visibility: hidden;
	}
	#kokumin-logoarea + container{
	margin-top:3rem;
	}

}
@media screen and (min-width: 768px){
.site-footer{
	padding:4em;
	}
}
@media screen and (max-width: 575px){
	.container{
		padding:5%;
	}
	#kokumin-logomobile{
		margin-top:-20px;
	}
	img.logo_t_ryoma{
		width:22%;
		margin-top: 29vh;
		}
	#policy h3 {
		font-size: 1.8em;
	}
	}
